
Foreman - Feature #70

do not show reports in error, show hosts which has bad reports

11/06/2009 03:13 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Dashboard   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

then in another level show the actual reports

Associated revisions

Revision 4bdd27e1 - 11/09/2009 03:49 AM - Ohad Levy

fixes #70 - shows hosts in error state in the dashboard

History

#1 - 11/06/2009 03:26 AM - Ohad Levy

- Target version set to 0.1-3

#2 - 11/09/2009 04:17 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 4bdd27e1b1993fe1afe07434e64921f812287cb5.

#3 - 11/12/2009 12:42 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

at this stage, link exist to both, all hosts in error state, and all reports that needs to be reviewed.
